安装Tweak时提示python<2.7不能安装(已解决)

重复贴和参考价值不大的帖子,版主维护
dgsian
帖子: 1066
注册时间: 2006-06-25 0:58
送出感谢: 1 次
接收感谢: 0

安装Tweak时提示python<2.7不能安装(已解决)

#1

帖子 dgsian » 2011-03-05 23:26

但在新立得里查看python的版本时,明明显示为最新的2.7.1版,为何安装时却提示<2.7呢?
附件
Screenshot-新立得软件包管理器 .png
Screenshot-软件包安装 - ubuntu-tweak.png
上次由 dgsian 在 2011-03-09 7:22,总共编辑 1 次。
jtshs256
论坛版主
帖子: 22322
注册时间: 2010-07-19 21:41
系统: OS X
送出感谢: 2 次
接收感谢: 27 次

Re: 安装Tweak时提示python<2.7不能安装

#2

帖子 jtshs256 » 2011-03-05 23:29

认真读一遍…… :em06
NO DO NO DIE
http://a/%%30%30
shenzhou
帖子: 70
注册时间: 2008-10-11 18:44
送出感谢: 0
接收感谢: 0
联系:

Re: 安装Tweak时提示python<2.7不能安装

#3

帖子 shenzhou » 2011-03-06 0:05

太高了也不行……
头像
速腾1994
论坛版主
帖子: 17365
注册时间: 2008-11-01 20:43
系统: Arch+gnome
送出感谢: 23 次
接收感谢: 8 次

Re: 安装Tweak时提示python<2.7不能安装

#4

帖子 速腾1994 » 2011-03-06 11:31

:em05 :em05
头像
nmsfan
帖子: 18958
注册时间: 2009-10-16 22:46
来自: finland
送出感谢: 16 次
接收感谢: 36 次

Re: 安装Tweak时提示python<2.7不能安装

#5

帖子 nmsfan » 2011-03-06 12:46

这个..............
下个最新的ubuntu tweak试试吧
>>>>推Ubuntu 桌面培训~~<<<<
>>>>想加入/了解gimp汉化吗,点我吧~<<<<
——————————————————————
不推荐wubi,也不推荐你给别人推荐wubi…………
随心而为的感觉真好……
强推mayhem!!
强推ensiferum
lubcat
帖子: 2061
注册时间: 2010-09-27 12:59
送出感谢: 0
接收感谢: 0

Re: 安装Tweak时提示python<2.7不能安装

#6

帖子 lubcat » 2011-03-06 13:33

10.04 用0.5.4的tweak..
生活里,有很多转瞬即逝,像在车站的告别,刚刚还相互拥抱,转眼已各自天涯。很多时候,你不懂,我也不懂,就这样,说着说着就变了,听着听着就倦了,看着看着就厌了,跟着跟着就慢了,走着走着就散了,爱着爱着就淡了,想着想着就算了。
dgsian
帖子: 1066
注册时间: 2006-06-25 0:58
送出感谢: 1 次
接收感谢: 0

Re: 安装Tweak时提示python<2.7不能安装

#7

帖子 dgsian » 2011-03-06 16:15

lubcat 写了:10.04 用0.5.4的tweak..
10.04的话,应该都不会有问题,我用的是11.04。
dgsian
帖子: 1066
注册时间: 2006-06-25 0:58
送出感谢: 1 次
接收感谢: 0

Re: 安装Tweak时提示python<2.7不能安装

#8

帖子 dgsian » 2011-03-06 16:16

nmsfan 写了:下个最新的ubuntu tweak试试吧
就是从其官网上下载的最新版。 :em06
lubcat
帖子: 2061
注册时间: 2010-09-27 12:59
送出感谢: 0
接收感谢: 0

Re: 安装Tweak时提示python<2.7不能安装

#9

帖子 lubcat » 2011-03-06 17:28

那只能猜测是1104的问题了。。。
生活里,有很多转瞬即逝,像在车站的告别,刚刚还相互拥抱,转眼已各自天涯。很多时候,你不懂,我也不懂,就这样,说着说着就变了,听着听着就倦了,看着看着就厌了,跟着跟着就慢了,走着走着就散了,爱着爱着就淡了,想着想着就算了。
梦想的地方
帖子: 24
注册时间: 2010-08-02 23:27
送出感谢: 0
接收感谢: 1 次

Re: 安装Tweak时提示python<2.7不能安装

#10

帖子 梦想的地方 » 2011-03-07 21:13

我的也是这种情况啊!
momou
帖子: 16
注册时间: 2007-09-11 20:28
送出感谢: 0
接收感谢: 0

Re: 安装Tweak时提示python<2.7不能安装

#11

帖子 momou » 2011-03-07 21:32

dgsian
帖子: 1066
注册时间: 2006-06-25 0:58
送出感谢: 1 次
接收感谢: 0

Re: 安装Tweak时提示python<2.7不能安装

#12

帖子 dgsian » 2011-03-08 7:46

头像
xyalyk
帖子: 111
注册时间: 2010-03-26 12:51
送出感谢: 0
接收感谢: 1 次

Re: 安装Tweak时提示python<2.7不能安装

#13

帖子 xyalyk » 2011-03-09 0:00

同样问题,求解释。。。
Ubuntu 小白!
头像
飞火流星
帖子: 990
注册时间: 2010-05-11 21:50
送出感谢: 1 次
接收感谢: 2 次

Re: 安装Tweak时提示python<2.7不能安装

#14

帖子 飞火流星 » 2011-03-09 0:34

我的是10.10,python版本是2.6.6,ubuntu tweak 0.5.10.表示无压力。估计是11.04的问题。
有事多折腾。。。没事瞎折腾。。。
本本
acer 4745g i5-430 4G ATI5650 1G 独显 500G硬盘
台台
赛扬coppermine 1.0GHz 160MB内存 集成显声卡 网卡一块。
archlinux+xfce无压力
yiwan6
帖子: 59
注册时间: 2010-05-15 13:24
送出感谢: 0
接收感谢: 0

Re: 安装Tweak时提示python<2.7不能安装(已解决)

#15

帖子 yiwan6 » 2011-03-13 12:40

添加ppa的test源,tweak官方的只能出正式版0.5.10,test版可以支持natty
自己动手,丰衣足食!
回复

回到 “归档贴”